body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #EEEEEE;
	background-image: url(lib/shadow.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	width: 756px;
	text-align: left;
	color: #000000;
}

.pageContent {
	padding: 0px 20px 0px 30px;
}


#menu img{
  display:inline-block;
  margin:0;
  padding:0;
  height:49px;
}

#menu{
  background: url(/lib/menu/menu_background.gif) repeat-x; 
}

A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #426d2b;
	text-decoration: underline;
}
A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #426d2b;
	text-decoration: underline;
}
A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	text-decoration: underline;
}
A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #426d2b;
	text-decoration: underline;
}
A.login:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
A.login:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
A.login:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
A.login:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
A.sitemap:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
A.sitemap:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
A.sitemap:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
A.sitemap:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
}
A.page_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-right: 20px;
	line-height: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
A.page_menu_current:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu_current:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu_current:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: 16px;
	padding-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
A.page_menu_current:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-right: 20px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
A.shopping_cart:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3b3b3b;
	text-decoration: none;
}
A.shopping_cart:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3b3b3b;
	text-decoration: none;
}
A.shopping_cart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3b3b3b;
	text-decoration: none;
}
A.shopping_cart:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #3b3b3b;
	text-decoration: none;
}
A.add_to_cart:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	font-weight: bold;
	color: #fafafa;
	background-color: #3b3b3b;
	padding: 2px;
	text-decoration: none;
}
A.add_to_cart:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	font-weight: bold;
	color: #5f9c3e;
	background-color: #3b3b3b;
	padding: 2px;
	text-decoration: none;
}
A.add_to_cart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	font-weight: bold;
	color: #fafafa;
	background-color: #3b3b3b;
	padding: 2px;
	text-decoration: none;
}
A.add_to_cart:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	font-weight: bold;
	color: #5f9c3e;
	background-color: #3b3b3b;
	padding: 2px;
	text-decoration: none;
}
.cart_table {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
.cart_cell {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.page_header {
	font-family: arial, "lucida console", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 16px;
	text-decoration: none;
}
TABLE.color_border {
	border: 1px solid #000000;
}
TH {
	background-color: #CCCCCC;
}
TH.border_bottom_right {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
TH.border_bottom {
	border-bottom: 1px solid #000000;
}
TD.border_right {
	border-right: 1px solid #000000;
}
TD.border_bottom_right {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
TD.border_bottom {
	border-bottom: 1px solid #000000;
}
.submit_button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	color: #3b3b3b;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-decoration: none;
}
.standard_table {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
.standard_cell {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

.footer_copy
{
  background-color:#000000;
  padding:10px;
  color:#ffffff;
  text-align:center;
}

#main_table
{
  border:1px solid #000000;
  margin-left:-1px;
} 

table.standard {
	border: 1px solid #000000;
	border-collapse: collapse;
	empty-cells: show
}
table.standard td, table.standard th {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 3px;
}
table.standard th {
	background-color: #3b3b3b;
	color:#3b3b3b;
}

.cart_warning_header{
	color:#000066;
	font-size:15px;
	font-weight:bold;
	
}